% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/shapes-svg.R
\name{parse_svg}
\alias{parse_svg}
\title{Parse SVG Content}
\usage{
parse_svg(svg_data)
}
\arguments{
\item{svg_data}{SVG data list from registry.}
}
\value{
Parsed SVG object (grImport2 Picture or NULL).
}
\description{
Parse SVG from string or file.
}
\keyword{internal}
